[ previous ] [ next ] [ threads ]
 
 From:  "Zadikem, Travis-taz" <tzadikem at picosecond dot com>
 To:  "Monowall \(E-mail\)" <m0n0wall at lists dot m0n0 dot ch>
 Subject:  RE: [m0n0wall] Error upgrading to Version 1.1...
 Date:  Fri, 3 Dec 2004 08:35:41 -0700
By the way this is a Dell 700mhz machine
with 384mb ram and a 20gb hard drive.

Travis

-----Original Message-----
From: Zadikem, Travis-taz 
Sent: Friday, December 03, 2004 7:56 AM
To: Monowall (E-mail)
Subject: [m0n0wall] Error upgrading to Version 1.1


Hello all,
  I am trying to upgrade our M0n0wall, but keep getting an image is corrupt error.  Here is the top
of the screen when running the upgrade
 
gunzip: /ftmp/phpPVR2LT: decompression OK, trailing garbage ignored Content-type: text/html
X-Powered-By: PHP/4.3.4 Expires: 0 Last-Modified: Fri, 03 Dec 2004 14:53:17 GMT Cache-Control:
no-store, no-cache, must-revalidate Cache-Control: post-check=0, pre-check=0 Pragma: no-cache 
 
And here is my current version:
Version	 pb27r630 
built on Sat Feb 7 18:30:08 CET 2004 	
Platform	 generic-pc 	
 
Any ideas would be greatly appreciated.  I have now tried two different mirrors!

Travis A. Zadikem
IT Manager
Picosecond Pulse Labs, Inc.
303-209-8206 (office)
303-209-8203 (fax)